/* 
    Document   : league
    Created on : October 16, 2007, 1:37 AM
    Author     : Jesse
    Description:
        Purpose of the stylesheet follows.
*/


root { 
    display: block;
}

* {
border: 1px #FF0000;
}

html {
background-color: #BBBBFF;
font-family: Verdana, Geneva, Helvetica, sans-serif;
}

div#head {
text-align: center;
}

body {
background-color: #BBBBFF;
}
div#logo {
float: left;
/*border-color: #0000FF;
/*border-width: 5px;
/*border-style: solid;*/
}
img#logo {
float: left;
/*border-color: #0000FF;
/*border-width: 5px;
/*border-style: solid;*/
}
div#header {
text-align: center;
float: none;
height: 160px;
/*padding: 0px 15px 0px 0px;*/

/*border-color: #0000FF;
/*border-width: 5px;
/*border-style: solid;*/
}
div#header h1 {
padding: 25px 0px 0px 0px;
}
div#leftbar {
float: left;
width: 160px;
background-color: #BBBBFF;
height: 800px;
/*height: 500px;*/

/*border-color: #0000FF;
/*border-width: 5px;
/*border-style: solid;*/
}

div#contents {
/*float: none;*/
text-align: center;
/*margin: 0px 100px 0px 0px;*/
/*background-color: #BBBBFF;*/
margin-left: auto;
margin-right: auto;
}
div#footer {
position: absolute;
bottom: 0;
height: 60px;
text-align: center;
/*background-color: #6cf;*/
width: 100%;
}
label {
}
form#loginform {
padding-top: 75px;
}

h1 {
}
h2 {
color: #000000;
margin: 10px 10px 25px;
}
h3 {
color: #000000;
padding: 15px 0 0 0;
margin: 10px 0 0 0;
}
h4 {
padding: 15px 0 0 0;
margin: 10px 0 0 0;
}
ul {
list-style-type: none;
margin: 0px;
padding: 0px;
}



#leftbar a {
display: table-cell; /*block;*/
vertical-align: middle;
height: 50px;
width: 135px;
margin: 13px;
padding: 5px 10px;
border-style: solid;
border-width: 3px;
border-color: #BBBBFF;
background-color: #7755AA;
text-align: center;
text-decoration: none;
color: #000000;
}

.data {
display: none;
}


.box {
text-align: center;
margin: 5px;
background-color: #BBBBFF;
border: 0px;
padding: 0px;
}

.box#info {
text-align: center;
height: 450px;
}

form.logindialog {
/*display: none;*/
}

form input#submitbutton {
background-color: #BBAAFF;
border-color: #7755AA;
border-width: 5px;
border-style: solid;
padding: 5px;
margin: 10px 0px 0px 0px;
}

input#loginbutton {
border: 1px solid black;
margin: 3px;
}

form input.teamname {
width: 250px;
}

td.teamname {
text-align: left;
margin: 0px;
}


tr.header {
background-color: #000000;
border-bottom: 3px;
}
td.header {
border-bottom: 3px;
}
table tr td {
border-color: #7755AA;
border-width: 1px;
border-style: solid;
}

/*            begin styles for standings table */

table {
background-color: #BBBBFF;
border-color: #7755AA;
border-width: 5px;
border-style: solid;
margin-left: auto;
margin-right: auto;
border-collapse: collapse;
}
tr.odd {
background-color: #BBAAFF;
}
tr.even {
background-color: #BBBBFF;
}
tr.header {
background-color: #FFFFFF;
}
tr.headerrow {
background-color: #FFFFFF;
}

td.repeatedheader {
background-color: #FFFFFF;
}

/*             end styles for standings table */

/*    styles for weekly results table  */

tr.alta {
text-align: center;
background-color: #BBAAFF;
}
tr.altb {
background-color: #BBBBFF;
}
table#reportedscorestable {
border-collapse: collapse;
}

tr.tpaira td {
border-top: 3px solid #7755AA;
border-bottom: 0px;
}
tr.bpaira td {
border-top: 0px;
border-bottom: 3px solid #7755AA;
}
tr.tpairb td {
border-top: 3px solid #7755AA;
border-bottom: 0px;
}
tr.bpairb td {
border-top: 0px;
border-bottom: 3px solid #7755AA;
}

td.teamname {
padding-left: 10px;
padding-right: 10px;
}

td.score {
padding-left: 5px;
padding-right: 10px;
}

/*    end weekly results */



/*            begin styles for league selection table */

table#leagueselection {
background-color: #BBBBFF;
border-color: #FF0000;
border-width: 0px;
border-style: solid;
margin-left: auto;
margin-right: auto;
margin-top: 25px;
}
table#leagueselection tr.headerrow td {
background-color: #BBBBFF;
text-align: center;
text-decoration: underline;
font-weight: bold;
}
table#leagueselection tr td {
background-color: #BBBBFF;
text-align: center;
border-width: 0px;
}
table#leagueselection tr.odd td {
background-color: #BBBBFF;
text-align: center;
}
/*             end styles for league selection table */

/* begin styles for pool play teams table */

div#poolplayteamscontents {
/*float: none;*/
text-align: center;
/*width: 100%;
/*margin: 0px 100px 0px 0px;*/
background-color: #FF0000;
/*margin-left: 50px;
margin-right: 50px;*/
border-style: dashed;
border-color: black;
border-width: 5px;
border-top-color: green;
border-bottom-color: yellow;
overflow: hidden;
vertical-align: text-top;
}

table.poolplayteams {
background-color: #BBBBFF;
border-color: #FF0000;
border-width: 0px;
border-style: solid;
margin-left: 10px;
margin-right: 10px;
margin-top: 25px;

display: inline-block;
text-align: center;
/*float: left;*/
}
/* end styles for pool play teams table */

table.none {
background-color: #BBBBFF;
border-color: #FF0000;
border-width: 0px;
border-style: solid;
margin-left: auto;
margin-right: auto;
}
table.none tr td {
background-color: #BBBBFF;
border-width: 0px;
text-align: left;
}
table.none h2 {
text-align: center;
}

/*    styles for schedule table */
table tr td {
padding-left: 5px;
padding-right: 5px;
}